"""correct standard imaging name

Revision ID: 6ce7b4b8a9ea
Revises: 78cb60242d23
Create Date: 2021-06-28 15:34:49.558048

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "6ce7b4b8a9ea"
down_revision = "78cb60242d23"
branch_labels = None
depends_on = None


def upgrade():
    op.execute(
        """
        UPDATE capabilities SET capability_name='std_cms_imaging' WHERE capability_name='std_imaging'
        """
    )

    op.execute(
        """
        UPDATE workflows SET workflow_name='std_cms_imaging' WHERE workflow_name='std_imaging'
        """
    )


def downgrade():
    op.execute(
        """
        UPDATE capabilities SET capability_name='std_imaging' WHERE capability_name='std_cms_imaging'
        """
    )

    op.execute(
        """
        UPDATE workflows SET workflow_name='std_imaging' WHERE workflow_name='std_cms_imaging'
        """
    )
